IBM WebSphere Commerce 拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1149700 漏洞类型 访问控制错误
发布时间 2016-03-15 更新时间 2019-10-23
CVE编号 CVE-2016-0208 CNNVD-ID CNNVD-201603-225
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201603-225
|漏洞详情
IBM WebSphere Commerce是美国IBM公司的一套电子商务解决方案。该方案可在一个单一的客户交互平台上支持所有的销售业务模型,包括B2C、B2B和B2B2C。 IBM WebSphere Commerce中存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务(order-processing中断)。以下版本受到影响:IBM WebSphere Commerce 8.0.0.0版本至8.0.0.2版本,7.0.0.0版本至7.0.0.9版本,6.0.0.0版本至6.0.0.11版本。
|参考资料

来源:AIXAPAR
链接:http://www-01.ibm.com/support/docview.wss?uid=swg1JR54988
来源:www-01.ibm.com
链接:http://www-01.ibm.com/support/docview.wss?uid=swg21975774